<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/../models/gerichte_main.php');

class MainController
{
    public function index() {
        /*
           Wenn Sie hier landen:
           bearbeiten Sie diese Action,
           so dass Sie die Aufgabe löst
        */



        $data = db_gericht_select_karte();

        return view('main.index', [
            'data'=>$data,
            'url' => 'http' . (isset($_SERVER['HTTPS']) ? 's' : '') . '://' . "{$_SERVER['HTTP_HOST']}{$_SERVER['REQUEST_URI']}"
        ]);
    }

}